<!DOCTYPE html>
<html lang="fr">
<head>
  <title>Spacepont</title>
  <meta name="description" content="SpacePont.">
  <meta charset="utf-8">
  <meta name="language" content="fr">
  <meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=yes">
  <meta property="og:url"         content="https://spacepont.illithech.eu/">
  <meta property="og:title"       content="SPACE : par la Cie Objet sensible">
  <meta property="og:description" content="Il y a quelque mois de cela, nous avons trouvé des traces/mémoires de 2 voyageurs de l'espace. Ils ne sont pas répertoriés, et il semblerait qu'ils viennent de systèmes qui nous sont inconnus.">
  <meta property="og:image"       content="https://spacepont.illithech.eu/SPACE.jpg">
  <meta property="og:type"        content="website">
  <link rel="stylesheet" type="text/css" href="spacepont.css" media="all">
  <link rel="stylesheet" type="text/css" href="js/jquery-ui.css">
  <script type="text/javascript" src="js/jquery-3.2.1.min.js"></script>
  <script type="text/javascript" src="js/jquery-ui.min.js"></script>
  <script type="text/javascript" src="js/jquery.ui.touch-punch.min.js"></script>
  <script type="text/javascript" src="spacepont.js"></script>
</head>
<body>
  <div id="freeline"></div>
  <div id="gregline"></div>
  <div id="menu">
    <button type="button" class="button" onclick="space.menu()"></button>
    <p>HOME</p>
  </div>
  <div id="veraline"></div>
  <div id="spaceboard" class="fond"></div>
  <article id="SPACE" class="page">
	<header class="animate">« SPACE »</header>
	<aside><audio src="data/musique/home.ogg" loop controls volume=0.5 preload="metadata"></audio></aside>
	<section class="animate">
	  <div>
		<h2>Principes du jeu</h2>
		<p>
          Il y a quelque mois de cela, nous avons trouvé des traces/mémoires de 2 voyageurs de l'espace.<br>
          Ils ne sont pas répertoriés, et il semblerait qu'ils viennent de systèmes qui nous sont inconnus.<br>
          Afin d'élargir notre connaissance de l'univers et de connaître la provenance et le but de ces êtres, nous faisons appel à vos talents d'explorateurs pour nous aider dans notre collecte d'informations archéo-spatiales.
		</p>
		<p>
          Méthodes de fouilles :<br>
          Pour retrouver cette mémoire inconnue, il vous faudra trouver les pièces de puzzle manquantes.<br>
          Pour cela, vous devrez explorer l'espace devant vous en le faisant glisser à l'aide de votre <!--doigt ou de votre--> souris-->.<br>
          Des constellations apparaissent quand vous explorez des étoiles.
		</p>
		<p>
          Vous y trouverez peut être une trace ?<br>
          Si vous y trouvez une trace mémoire, vous pourrez la lire de suite en cliquant dessus,<br>
          ou bien la faire glisser (restez cliqué) dans la Time line correspondante et pourrez la lire ensuite en cliquant dessus.
		</p>
		<!-- p>
          Au choix 2 options Time line s'ouvrent a vous :
		  <ul>
			<li>Reconstituer fidèlement l'histoire de chacun des voyageurs : Story</li>
		  </ul>
		  ou
		  <ul>
			<li>Inventer votre déroulé de l'histoire en choisissant : Imagine</li>
		  </ul>
		  Dans Story :<br>
          La pièce de puzzle s'aimante à sa place dans la Time line<br>
          correspondante à l'histoire de chacun des personnages.<br>
		  Dans Imagine :<br>
          Vous la posez dans la Time line,<br>
          là où vous le souhaitez tel un cadavre exquis.
		</p-->
		<!--p>
          Si vous voulez faire une pause dans votre quête,<br>
		  enregistrez vos découvertes avec la cassette Memory,<br>
		  et créez un compte personnel pour retrouver plus tard votre mémoire.<br>
		  Dans Home vous retrouverez toutes ces informations et plus encore.
		</p-->
		<p>
          Bon voyage...
		</p>
	  </div>
	</section>
	<footer class="animate">
	  <p>
		<button onclick="space.popup()">« JOUER »</button>
	  </p>
	</footer>
  </article>
  <article id="CREDITS" class="page">
	<header class="animatex">« CRÉDITS »</header>
	<aside><audio src="data/musique/credits.ogg" loop controls volume=0.5 preload="metadata"></audio></aside>
	<section class="animate">
	  <div>
		<h2>Félicitations, vous avez retrouvé toute l'histoire !</h2>
		<p>Vous pouvez lire toutes les vidéos en cliquant sur la première de chaque timeline.</p>
		<p>Cliquez sur le menu pour recommencer une nouvelle partie !</p>
		<!--ul>
		  <li><a href="#genese">La Genèse de SPACE</a></li>
		  <li><a href="#coproducteurs">Coproducteurs</a></li>
		  <li><a href="#cieobjsens">Cie Objet Sensible</a></li>
		  <li><a href="#soutiens">Soutiens - Projets fous</a></li>
		  <li><a href="#sources">Sources</a></li>
		</ul-->
		<span id="genese">
		  <h3>La Genèse de SPACE</h3>
		  <p>
			SPACE est le fruit de la collaboration des artistes : Emmanuel Rousseau à la création musique, Nathalie Della Vedova à la mise en espace, Johanna Rousseau à la conception graphique et vidéo, et Jade Fiesse à la cohérence écriture science fiction.
		  </p>
		  <p>
			Ce projet à la base se destinait à être un spectacle vivant liant arts numériques et théâtre immersif, mais les aléas de production et l'opportunité de rencontre avec DEVELO'PONT ont orienté le projet vers cette forme virtuelle.
		  </p>
		  <p>
			Cette aventure artistique, scientifiques et technique et ce nouveau partenariat constitue pour nous un défi créatif passionnant.
		  </p>
		  <p>
			Équipe de création :
			<dl>
			  <dt>Nathalie DELLA VEDOVA</dt>
			  <dd>DIRECTRICE ARTISTIQUE, METTEUR EN SCÈNE<br>
				<br>
				Directrice artistique, metteur en scène, comédienne et musicienne professionnelle, depuis 1998 elle a participé à de nombreux collectifs artistiques autour de l'art de la marionnette et du théâtre visuel en Normandie, Région Parisienne et à présent en Rhône-Alpes pour la Cie Objet sensible depuis 2004. Elle intervient aussi à la mise en scène pour la marionnette et le jeune public pour d'autres compagnies un peu partout en France.<br>
			  </dd>
			  <dt>Emmanuel ROUSSEAU</dt>
			  <dd>MUSICIEN, COMPOSITEUR, ARRANGEUR<br>
				<br>
				Emmanuel Rousseau est un musicien navigant allègrement d'un siècle à l'autre depuis 1975. Formé au jazz au CIM, école de jazz à Paris et au Jazz Action Valence. Compositeur, instrumentiste à vocations multiples (guitariste, bassiste, contrebassiste, arrangeur, compositeur et sound designer), il enchaîne les collaborations et les projets dans le milieu professionnel (jazz, rock, blues, pop, musiques électroniques et expéri- mentales), mais c'est dé nitivement la production du son sous toutes ses formes qui le guide. De la captation au détournement, le son devient alors un vecteur d'émotion, de témoignage critique, d'urgence.<br>
			  </dd>
			  <dt>Johanna ROUSSEAU</dt>
			  <dd>PLASTICIENNE<br>
				<br>
				Johanna Rousseau est une jeune plasticienne formée au cinéma d'animation à Cournon d'Auvergne (63), titulaire d'un DNAT en design graphique mention image et narration à l'ESAL d'Épinal (88). Elle travaille sur des supports multiples, du VJing à la projection in situ, l'animation et la micro-édition. Elle tisse d'innombrables récits qui s'écartent de la norme pour dériver vers d'autres lieux poétiques, oniriques ou absurdes. Elle a notamment collaboré avec le VJ Kasper Werther, le designer Koen de Wilde, la plasticienne sonore Cesi Nolten, les metteurs en scènes Crystèle Pellerin et Bruno ircuir ou encore des programmeurs de jeux vidéo.<br>
				<a href="http://www.instagram.com/jooo_hannaaa/">www.instagram.com/jooo_hannaaa/</a><br>
				<a href="http://johannarousseau.wixsite.com/illustration">http://johannarousseau.wixsite.com/illustration</a><br>
			  </dd>
			  <dt>Jade FIESS</dt>
			  <dd>JOURNALISTE SCIENTIFIQUE, SLAMMEUSE<br>
				<br>
				Biologiste de formation, Jade Fiess a été journaliste scientifique, elle a également travaillé pour l'industrie et la distribution en tant que consultante en communication et lobbyiste. En 2010, elle change d'horizons et se tourne vers l'écriture artistico-militante et la scène, sur des thématiques en relation avec un parcours personnel et humain singulier.<br>
			  </dd>
			</dl>
		  </p>
		</span>
		<span id="coproducteurs">
		  <h3>Coproducteurs du projet SPACE</h3>
		  <p>
			<dl>
			  <dt>L'A.C.C.R 5ème saison</dt>
			  <dd>Les textes de SPACE ont été créé lors d'une résidence à la Navette.<br>
				L'A.C.C.R 5ème saison est l'acteur culturel historique du territoire le Royans/Vercors et du Sud Grésivaudan depuis 30 ans. Depuis 2012 à travers son lieu de résidence de création la navette, elle accueil des compagnies professionnelles de tout Rhône Alpes/Auvergne.<br>
			  </dd>
			  <dt>E.P.N. / DEVELO'PONT</dt>
			  <dd>La réalisation technique de SPACE : codage de l'outil site web a été réalisé par les élèves de la formation DEVELO'PONT 2017 à Pont en Royans.<br>
				<br>
				L'association E.P.N. : Espace Public Numérique du Royans a été créé en 2003 par la communauté de communes de la Bourne à l'Isère (CCBI). Son projet DEVELO'PONT : fabrique numérique menée en partenariat avec SIMPLON.CO. Créée en 2013 et labellisé « Grande école du numérique », SIMPLON.CO a développé à ce jour une vingtaine de fabriques sociale de codeurs en France, sur des territoires urbains et ruraux proposant des formations accélérées à destination d'un public éloigné de l'emploi ou en reconversion professionnelle.<br>
			  </dd>
			</dl>
			Développeurs :
			<dl>
			  <dt>Arnaud Garcia-Fernandez</dt>
			  <dd>Ingénieur développeur, admin sys et Formateur à Dévelo'Pont</dd>
			  <dt>Jérôme Pierson</dt>
			  <dd>Docteur développeur et Formateur à Dévelo'Pont</dd>
			  <dt>Joffrey Alcaraz</dt>
			  <dd>Promo Dévelo'Pont 2017</dd>
			  <dt>Mylène Dragon</dt>
			  <dd>Promo Dévelo'Pont 2017</dd>
			  <dt>Piotr Kisczack</dt>
			  <dd>Promo Dévelo'Pont 2017</dd>
			  <dt>Kevin Landry</dt>
			  <dd>Promo Dévelo'Pont 2017</dd>
			</dl>
		  </p>
		  <p>Merci à eux.</p>
		</span>
		<span id="cieobjsens">
		  <h3>Cie Objet Sensible</h3>
		  <p>
			Compagnie de théâtre d'objet, de théâtre visuel et marionnette, Objet Sensible s'avère être un O.V.N.I (objet vraiment non identifiable).
		  </p>
		  <p>
			C'est avant tout un creuset d'imaginaires, développant des projets artistiques pluridisciplinaires, avec des partenaires différents au service de rêves fous.<br>
			<a href="http://www.objetsensible.lautre.net/">http://www.objetsensible.lautre.net/</a>
		  </p>
		</span>
		<span id="soutiens">
		  <h3>Soutiens - Projets fous et non rentables</h3>
		  <p>
			Nous souhaitons pouvoir développer d'autres projets fous et gratuits pour vous. Pour cela vous pouvez nous aider en nous soutenant :
			<ul>
			  <li>Si vous êtes un professionnel vous pouvez coproduire nos projets ou nous en proposer d'autres. Pour cela nous contacter via mail à <a href="mailto:objetsensible@yahoo.fr">objetsensible@yahoo.fr</a>.</li>
			  <li>Si vous êtes un particulier, vous pouvez nous envoyer un don de votre choix via chèque à l'ordre de l'association : Objet Concret, à l'adresse : Association Objet Concret/Cie Objet Sensible - rue du Souvenir Français, 38680 Pont en Royans.</li>
			</ul>
			Et surtout parlez de nous, faites passer le lien de Space via réseaux sociaux et tutti quanti.<br>
			<a href="https://objetsensible.bandcamp.com/">https://objetsensible.bandcamp.com/</a>
			<a href="http://www.objetsensible.lautre.net/">http://www.objetsensible.lautre.net/</a>
		  </p>
		  <p>
			À bientôt.
		  </p>
		</span>
		<span id="sources">
		  <h3>Sources</h3>
		  <em>Animations retrouvées</em>, Johanna Rousseau, 2013-2016 Apollo 13, Ron Howard, 1995<br>
		  <em>Barbarella</em>, Roger Vadim, 1968<br>
		  <em>Bellflower</em>, Evan Glodell, 2011<br>
		  <em>Cleopatra</em>, Joseph L. Mankiewicz,1963<br>
		  <em>Condominium</em>, Sidney Hayers, 1980<br>
		  <em>Étoiles et constellations</em>, Jean-Pierre Luminet, 1996<br>
		  <em>Everything</em>, David O'Reilly, 2017<br>
		  <em>Flash Gordon</em>, Mike Hodges,1980<br>
		  <em>Chronophotographies</em>, Eadweard Muybridge et Etienne-Jules Marey<br>
		  <em>Fight Club</em>, David Fincher, 1999<br>
		  <em>Invader From Space</em>, Teruo Ishii, 1965<br>
		  <em>The Island</em>, Michael Bay, 2005<br>
		  <em>Life</em>, Daniel Espinosa, 2017<br>
		  <em>My Fair Lady</em>, Georges Cukor, 1964<br>
		  <em>The King and I</em>, Walder Lang, 1956<br>
		  <em>The Martian</em>, Ridley Scott, 2015<br>
		  <em>The Matrix</em>, Lana et Lilly Wachowski, 1999<br>
		  <em>Passengers</em>, Morten Tyldum, 2016<br>
		  <em>Pauline à la plage</em>, Éric Rohmer, 1983<br>
		  <em>Planet Z</em>, Momoko Seto, 2012<br>
		  <em>Sissi impératrice</em>, Ernst, Marischka, 1956<br>
		  <em>Solaris</em>, Andrei Tarkovsky, 1972<br>
		  <em>StormWolrd</em> (?)<br>
		  <em>Superman II</em>, Richard Lester, 1980<br>
		  <em>Star Trek</em>, Gene Roddenberry, 1964<br>
		  <em>Star Wars : Episode IV - A New Hope</em>, George Lucas, 1977 Sunshine, Danny Boyle, 2007<br>
		</span>
	  </div>
	</section>
  </article>
  <article id="MENU" class="page">
	<header>« SPACE »</header>
	<section>
	  <div>
		<h2>Menu</h2>
		<ul>
		  <li><a onclick='space.intro()'>Introduction</a></li>
		  <li><a onclick='space.trounoir()'>Trou Noir</a></li>
		  <li><a onclick='space.reset();space.intro()'>Recommencer à zéro</a></li>
		  <!--li><a onclick='space.reset(true);space.intro()'>Partie en mode Cadavre Exquis</a></li-->
		  <!--li><a onclick='space.credits()'>Crédits</a></li-->
		  <li><a onclick='space.page("genese", true)'>&gt; Genèse</a></li>
		  <li><a onclick='space.page("coproducteurs", true)'>&gt; Coproducteurs</a></li>
		  <li><a onclick='space.page("cieobjsens", true)'>&gt; Cie Objet Sensible</a></li>
		  <li><a onclick='space.page("soutiens", true)'>&gt; Soutiens</a></li>
		  <li><a onclick='space.page("sources", true)'>&gt; Sources</a></li>
		  <li><a onclick='space.popup()'>Continuer à jouer</a></li>
		  <li><a onclick='space.credits()'>« Quitter »</a></li>
		</ul>
	  </div>
	</section>
  </article>
  <article id="TROUNOIR" class="bulle">
	Ouille !<br>
	Il s'est passé quoi ?
  </article>
  <script type="text/javascript">
var space;
$(document).ready(function(){
space=$("#spaceboard").spacepont().deplacement().timeline("#gregline", "greg", 20).timeline("#veraline", "vera", 17).timeline("#freeline", "free", 37, "greg vera").intro("#SPACE", true).credits("#CREDITS").menu("#MENU").trounoir("#TROUNOIR").reset();
});
  </script>
</body>
</html>
